Problèmes connus avec les packs Creative Cloud sous macOS 10.15 Catalina

Problème avec les applications CC 2018 et antérieures

Le système d’exploitation Apple 10.15 Catalina prend uniquement en charge les applications 64 bits. Étant donné que les applications CC 2018 ou antérieures contiennent des composants 32 bits, ces applications ne pourront pas s’ouvrir sur les appareils exécutant macOS 10.15 Catalina .

Pour en savoir plus, consultez Pourquoi mes applications Adobe ne fonctionnent-elles pas sous macOS 10.15 Catalina ?

Par exemple, si vous créez un pack contenant des applications CC 2018 et CC 2019, le pack sera déployé avec succès. Les applications CC 2019 s’ouvriront également correctement, cependant, lorsque les utilisateurs finaux lanceront une application CC 2018, leur ouverture échouera, avec le message d’erreur suivant :

Erreur Catalina sur les applications CC 2018 et antérieures
Une erreur se produit lorsque le pack CCP est installé sur Catalina

Problème d’extraction de packs

En raison des changements introduits dans macOS 10.15 Catalina, les fichiers .zip du pack d’installation d’Admin Console créés avant le 16 septembre 2019 ne parviendront pas à se décompresser correctement sur les appareils exécutant macOS 10.15.

Solution

Si vous installez des packs sur un appareil client 10.15, nous vous conseillons de suivre l’une des étapes suivantes :

  • Dans la console Adobe Admin, utilisez votre pack existant pour créer un pack de mise à jour.
  • Créez un tout nouveau pack.
  • Procédez à l’extraction du pack existant sur une version de macOS antérieure à 10.15, puis déployez-le sur l’appareil exécutant la version 10.15.
Remarque :

Si vous utilisez JAMF Casper ou MUNKI, le pack que vous avez téléchargé dans votre référentiel s’installera correctement sur macOS 10.15 et versions antérieures, car il aura déjà été extrait.

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?